.c243415_table{
width:300px;}
.c243415_td_img{
border: 1px solid #D9D9D9;}
.c243415_title{
font-weight:bold
;}
.c243415_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c243415_abstract{
font-size: 9pt;}
.c243415_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c243415_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c243415_front{
color:#ff0103;font-weight:bold
;}
A.c243415{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c243415:link {
color: #222222;}  
A.c243415:visited {
color: #222222;}  
A.c243415:active {
color: #222222;}  
A.c243415:hover {
color: #cc0000;}
.c243416_table{
width:300px;}
.c243416_td_img{
border: 1px solid #D9D9D9;}
.c243416_title{
font-weight:bold
;}
.c243416_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c243416_abstract{
font-size: 9pt;}
.c243416_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c243416_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c243416_front{
color:#ff0103;font-weight:bold
;}
A.c243416{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c243416:link {
color: #222222;}  
A.c243416:visited {
color: #222222;}  
A.c243416:active {
color: #222222;}  
A.c243416:hover {
color: #cc0000;}
.c243417_table{
width:300px;}
.c243417_td_img{
border: 1px solid #D9D9D9;}
.c243417_title{
font-weight:bold
;}
.c243417_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c243417_abstract{
font-size: 9pt;}
.c243417_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c243417_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c243417_front{
color:#ff0103;font-weight:bold
;}
A.c243417{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c243417:link {
color: #222222;}  
A.c243417:visited {
color: #222222;}  
A.c243417:active {
color: #222222;}  
A.c243417:hover {
color: #cc0000;}
